{
  "alfredsnippet" : {
    "snippet" : "docker run --name my-nginx-container -p 8080:80 -v $(pwd):\/usr\/share\/nginx\/html:ro -d nginx:latest",
    "uid" : "3EE80808-909A-4052-BDEE-98DC0B7B87B6",
    "name" : "啟動 Nginx 容器並映射埠",
    "keyword" : "nginx"
  }
}